## sig11-mail 1.3

=== Makefile ===
# make the printenv command
#
SKELDIR=$(DESTDIR)/etc/skel
MUTTRCDIR=$(DESTDIR)/etc/Muttrc.d
LOCALBIN=$(DESTDIR)/usr/local/bin
PROGDIR=$(DESTDIR)/etc/amavis/filter
USRDIR=$(DESTDIR)/var/lib/amavis
PROCLOG=$(DESTDIR)/var/log/procmail
INSTALL=/usr/bin/install

all: sig11-filter

configure: sig11-filter

clean: sig11-filter

sig11-filter:

install:
	mkdir -p $(SKELDIR)
	mkdir -p $(MUTTRCDIR)
	mkdir -p $(LOCALBIN)
	mkdir -p $(PROGDIR)
	mkdir -p $(USRDIR)
	mkdir -p -m 775 -p $(PROCLOG)
	$(INSTALL) -o root -g root -m 644 skel.forward $(SKELDIR)/.forward
	$(INSTALL) -o root -g root -m 644 skel.procmailrc $(SKELDIR)/.procmailrc
	$(INSTALL) -o root -g root -m 644 maildir.rc $(MUTTRCDIR)/maildir.rc
	$(INSTALL) -o root -g root -m 755 spamdir_clean $(LOCALBIN)/spamdir_clean
	$(INSTALL) -o amavis -g amavis -m 755 feed-bayes $(PROGDIR)/feed-bayes
	$(INSTALL) -o amavis -g amavis -m 755 remove-mails $(PROGDIR)/remove-mails
	$(INSTALL) -o amavis -g amavis -m 755 ripspam $(PROGDIR)/ripspam
	$(INSTALL) -o amavis -g amavis -m 644 amavis.forward $(USRDIR)/.forward
	$(INSTALL) -o amavis -g amavis -m 644 amavis.procmailrc $(USRDIR)/.procmailrc
