=== debian/changelog ===
sig11-mail (1.3) stable; urgency=low

  * Changed arch to all

 -- Michael Poetters <michael+debian@poetters.net>  Thu, 18 Mar 2010 22:37:31 +0100

sig11-mail (1.2.1) stable; urgency=low

  * Changed regex in remove-mails to match new file
    schemata of amavis (was: [0-9]* - now: [badh|virus]*)

 -- Michael Poetters <michael+debian@poetters.net>  Sat, 11 Jul 2009 20:10:55 +0200

sig11-mail (1.2) stable; urgency=low

  * Added log rotation for procmail user logs 

 -- Michael Poetters <michael+debian@poetters.net>  Wed, 10 Sep 2008 03:13:00 +0200

sig11-mail (1.1) stable; urgency=low

  * Initial Release.

 -- Michael Poetters <michael+debian@poetters.net>  Mon, 12 Nov 2007 19:38:54 +0100
