=== debian/control ===
Source: sig11-mail
Section: base
Priority: optional
Maintainer: Michael Poetters <michael+debian@poetters.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sig11-mail
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, amavisd-new, procmail, maildrop, perl
Conflicts: gntec-filter
Replaces: gntec-filter
Description: sig11.de amavis filtering tools for spam/ham
 Small filtering tool based on procmail/reformime to inject spam/ham mails
 into the bayesan database of spamassassin/amavisd-new
